Subject: [permaculture] Re: Hardy Kiwi

From: Kelley <[email-masked]>
Date: Wed, 05 May 1999 08:17:15 -0400

Martha,

Where in New Hampshire did you see the kiwi growing?  Gap Mtn?  I'm in Maine, US, and
looking for permaculture sites near me.  Any suggestions would be helpful.

Thanks,
Kelley

Martha Ruth Hills (MelbPC) wrote:

> Dear Friends,
>
> I've seen a kiwi fruit variety growing in New Hampshire, US.  A
> typical trellis worked fine.  The amount of shade would partly
> depend on the dimensions of the trellis top.  The vine's fruit
> was tiny, but delicious.
>
> Onward, MR
>
> Martha Ruth Hills
>
> Our life is more than our work and our work is more
> than our job.
>
> PS.  I've seen some two-legged hardy kiwis that
> take pretty good care of themselves.
>
> -----Original Message-----
> From: Cathy Gorrie <[email-masked]>
> To: permaculture <[email-masked]>
> Date: Tuesday, May 04, 1999 11:02 AM
> Subject: [permaculture] Re: Hardy Kiwi
>
> >>I was thinking of starting to grow hardy kiwi. Does anyone have any
> >>experience with thim, such as how big of a trellis would I need. Also, is
> >>there enough shade to grow a shade lover such as ginseng. How much
> >>maintenence is needed. Thanks in advance for your answers. Rick
> >>
> >>
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]